Date:	Wed, 11 Oct 1995 04:23:28 -1000
From:	Dan Whitney <gwtw@delphi.com>
Message-Id: <xDOhPLY.gwtw@delphi.com>
Organization: Delphi (info@delphi.com email, 800-695-4005 voice)
Subject: Cure for slipping bridles

Make a small loop out of light weight
bridle material. This loop should be
about 1 inch in diameter. Now you will
be able to larks head a knot above or
below your bridle settings or both.
leave the extra part of the loop
dont cut, as this will help in changing
the larks head position if needed.
 
Dan Whitney
Gone With The Wind Kites


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 11 Oct 1995 07:39:29 -1000
From:	sc5@prism.gatech.edu (SPC)
Message-Id: <45gvgh$jgv@acmex.gatech.edu>
Organization: Georgia Institute of Technology
Subject: Re: Cure for slipping bridles

One can also use bee's wax on the bridle line to prevent slipping.

Works for me.

Steve



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


